nav.navbar.items-center.space-x-3.bg-green-800
    //ul.flex.justify-between.px-6.py-2
  .grid.grid-cols-12.flex.justify-between.px-6.py-2.place-items-center.bg-green-900
    //.col-start-3.col-span-2
    //  button.flex.items-center.p-2.bg-white.bg-gray-100.rounded-md
    //    a(href="{% url 'home' %}") Explorador de esquema
    //.col-start-6.col-span-2
    //  button.flex.items-center.p-2.bg-white.bg-gray-100.rounded-md
    //    a(href="{% url 'home' %}") Buscador de Sentencias
    //.col-start-9.col-span-2 
    //  button.flex.items-center.p-2.bg-white.bg-gray-100.rounded-md
    //    a(href="{% url 'home' %}") Recuperador de Jurisprudencia
    .col-start-2.col-span-10.relative
      h1.text-center.font-medium.leading-tight.mt-0.text-white.text-2xl
        | Ruta Local
      h2.text-center.font-medium.leading-tight.text-white.text-base
        | Turismo de comunidades   

    .col-start-12.relative(x-data='{dropdownMenu: false}')
      // Dropdown toggle button
      button.flex.items-center.p-2.rounded-md(@click='dropdownMenu = ! dropdownMenu')
        svg#Isolation_Mode(xmlns='http://www.w3.org/2000/svg' data-name='Isolation Mode' viewbox='0 0 24 24' width='40' height='40')
          path(fill="#FFFFFF" d='M0,3v8H11V0H3A3,3,0,0,0,0,3ZM3,3H8V8H3Z')
          path( fill="#FFFFFF" d='M21,0H13V11H24V3A3,3,0,0,0,21,0Zm0,8H16V3h5Z')
          path(fill="#FFFFFF" d='M0,21a3,3,0,0,0,3,3h8V13H0Zm3-5H8v5H3Z')
          path( fill="#FFFFFF" d='M13,24h8a3,3,0,0,0,3-3V13H13Zm3-8h5v5H16Z')

        //span.mr-4 Configuración 
      // Dropdown list
      .absolute.right-0.py-2.mt-2.bg-white.bg-gray-100.rounded-md.shadow-xl.w-44.z-20(x-show='dropdownMenu')
        {% if request.user.is_active and request.user.is_staff %}
        a.block.px-4.py-2.text-sm.text-gray-300.text-gray-700(href="{%url 'home' %}" class='hover:bg-gray-400 hover:text-white')
          | Crear Zona
        {% endif %}

        {% if request.user.is_active%}
        a.block.px-4.py-2.text-sm.text-gray-300.text-gray-700(href="{%url 'crearpunto' %}" class='hover:bg-gray-400 hover:text-white')
          | Crear punto turístico
        a.block.px-4.py-2.text-sm.text-gray-300.text-gray-700(href="{%url 'mispuntos' %}" class='hover:bg-gray-400 hover:text-white')
          | Mis puntos turísticos 
        a.block.px-4.py-2.text-sm.text-gray-300.text-gray-700(href="{%url 'logout' %}" class='hover:bg-gray-400 hover:text-white')
          | Cerrar sesión
        {% endif %}
        {% if not request.user.is_active%}
        a.block.px-4.py-2.text-sm.text-gray-300.text-gray-700(href="{%url 'home' %}" class='hover:bg-gray-400 hover:text-white')
          | Iniciar sesión
        a.block.px-4.py-2.text-sm.text-gray-300.text-gray-700(href="{%url 'home' %}" class='hover:bg-gray-400 hover:text-white')
          | Solicitar usuario
        {% endif %}


